body {
    font-family: 'Roboto', sans-serif;
    background: #f8fafc;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    color: #333;
}
.error-container {
    text-align: center;
}
h1 {
    font-size: 6rem;
    margin: 0;
    color: #e3342f;
}
p {
    font-size: 1.25rem;
    margin: 0.5rem 0 1.5rem;
}
a {
    display: inline-block;
    padding: 0.75rem 1.5rem;
    background: #3490dc;
    color: #fff;
    text-decoration: none;
    border-radius: 0.5rem;
    transition: 0.3s;
}
a:hover {
    background: #2779bd;
}

.btn-primary {
    background-color: #1598db !important;
    color: #fff !important;
    font-weight: 600;
    border-color: transparent !important;
}
.btn {
    padding: 13px 25px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-weight: 600;
    background: #fff;
    border: 1px solid #1598db !important;
    transition: .5s all;
    display: inline-block;
    
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}